<div class="manage-editors-properties-filter-options" {{did-insert this.setup}} ...attributes>
  {{#if this.config}}
    <Input::Options::Panel @space={{@space}} @config={{this.config}} @value={{this.options}} @onChange={{this.changeOptions}} />
  {{/if}}
</div>